U++ - Bug #477

Alt+Left should work in Laydes & IconDes too...

05/22/2013 09:46 AM - Miroslav Fidler

Status:
Priority:
Assignee:
Category:
Target version:

Approved
Normal
Miroslav Fidler
IDE

Start date:

Due date:

% Done:
Estimated time:
Spent time:

05/22/2013

100%
0.00 hour
0.00 hour

Description

History

#1 - 05/23/2013 06:58 PM - Sender Ghost
- File 477 _uppsrc.diff added
- % Done changed from 0 to 100

#2 - 05/23/2013 06:59 PM - Sender Ghost
- Status changed from New to Patch ready

#3 - 05/25/2013 01:22 PM - Miroslav Fidler

- Status changed from Patch ready to Approved

Files

477_uppsrc.diff

04/26/2025

780 Bytes 05/23/2013

Sender Ghost

1/1




